Bulk delete SLO definitions and their associated summary and rollup data.

Server: https://{kibana_url}
  • POST /s/{spaceId}/api/observability/slos/_bulk_delete

Bulk delete SLO definitions and their associated summary and rollup data. This endpoint initiates a bulk deletion operation for SLOs, which may take some time to complete. The status of the operation can be checked using the GET /api/slo/_bulk_delete/{taskId} endpoint.

Path Parameters

spaceId string required

An identifier for the space. If /s/ and the identifier are omitted from the path, the default space is used.

Request

list [] string required

An array of SLO Definition id

Responses